$newline never

Participants may freely specify their group members when submitting.

<br>

Participants can have Uni2work send invitations via email or specify #
other participants directly if they have submitted together before in #
this course.

<br>

A maximum group size may be specified.

<br>

Participants need not submit in the same groups as for any previous #
exercise sheet.
